## r-cran-rsample 0.0.5

=== DESCRIPTION ===
Package: rsample
Title: General Resampling Infrastructure
Version: 0.0.5
Authors@R: c(
    person(given = "Max",    family = "Kuhn",    email = "max@rstudio.com",      role = c("aut", "cre")),
    person(given = "Fanny",  family = "Chow",    email = "fannybchow@gmail.com", role = c("aut")),
    person(given = "Hadley", family = "Wickham", email = "hadley@rstudio.com",   role = c("aut")),
    person("RStudio", role = "cph"))
Maintainer: Max Kuhn <max@rstudio.com>
Description: Classes and functions to create and summarize different types of resampling objects (e.g. bootstrap, cross-validation). 
Imports: dplyr, purrr, tibble, rlang (>= 0.4.0), methods, generics,
        utils, tidyselect, furrr
Depends: R (>= 3.1), tidyr
Suggests: ggplot2, testthat, rmarkdown, knitr, AmesHousing, recipes (>=
        0.1.4), broom
URL: https://tidymodels.github.io/rsample
BugReports: https://github.com/tidymodels/rsample/issues
License: GPL-2
Encoding: UTF-8
VignetteBuilder: knitr
LazyData: true
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-07-12 21:46:43 UTC; max
Author: Max Kuhn [aut, cre],
  Fanny Chow [aut],
  Hadley Wickham [aut],
  RStudio [cph]
Repository: CRAN
Date/Publication: 2019-07-12 22:20:11 UTC
