=== debian/changelog ===
r-cran-rsample (0.0.5-2) unstable; urgency=medium

  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 07:56:07 +0100

r-cran-rsample (0.0.5-1) unstable; urgency=medium

  * Initial release (closes: #940553)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 11:01:26 +0200
