=== debian/changelog ===
r-cran-rsample (0.0.7-0ubuntu1) groovy; urgency=medium

  * New upstream version 0.0.7

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 18 Jun 2020 21:22:04 +0200

r-cran-rsample (0.0.6-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 21:27:56 +0200

r-cran-rsample (0.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Apr 2020 17:56:34 +0200
