=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: r-cran-rsample
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev,
-               r-cran-tidyr,
-               r-cran-dplyr,
+               r-base-dev (>= 0.4.0),
+               r-cran-dplyr (>= 0.8.5),
                r-cran-purrr,
                r-cran-tibble,
                r-cran-rlang (>= 0.4.0),
                r-cran-generics,
                r-cran-tidyselect,
-               r-cran-furrr
-Standards-Version: 4.4.1
+               r-cran-furrr,
+               r-cran-tidyr,
+               r-cran-vctrs (>= 0.3.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsample
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsample.git
 Homepage: https://cran.r-project.org/package=rsample
+Rules-Requires-Root: no
 
 Package: r-cran-rsample
 Architecture: all
