## r-cran-rsample 0.0.8

=== DESCRIPTION ===
Package: rsample
Title: General Resampling Infrastructure
Version: 0.0.8
Authors@R: c(
    person(given = "Max",    family = "Kuhn",    email = "max@rstudio.com",      role = c("aut", "cre")),
    person(given = "Fanny",  family = "Chow",    email = "fannybchow@gmail.com", role = c("aut")),
    person(given = "Hadley", family = "Wickham", email = "hadley@rstudio.com",   role = c("aut")),
    person("RStudio", role = "cph"))
Maintainer: Max Kuhn <max@rstudio.com>
Description: Classes and functions to create and summarize different types of resampling objects (e.g. bootstrap, cross-validation). 
Imports: dplyr (>= 0.8.5), purrr, tibble, rlang (>= 0.4.0), methods,
        generics, utils, tidyselect, furrr, tidyr, vctrs (>= 0.3.0),
        modeldata, slider (>= 0.1.5), ellipsis
Depends: R (>= 3.2)
Suggests: ggplot2, testthat, rmarkdown, knitr, AmesHousing, recipes (>=
        0.1.4), broom, xml2, covr
URL: https://rsample.tidymodels.org,
        https://github.com/tidymodels/rsample
BugReports: https://github.com/tidymodels/rsample/issues
License: GPL-2
Encoding: UTF-8
VignetteBuilder: knitr
LazyData: true
RoxygenNote: 7.1.1.9000
NeedsCompilation: no
Packaged: 2020-09-23 16:08:48 UTC; max
Author: Max Kuhn [aut, cre],
  Fanny Chow [aut],
  Hadley Wickham [aut],
  RStudio [cph]
Repository: CRAN
Date/Publication: 2020-09-23 17:20:03 UTC
