=== debian/changelog ===
r-cran-rsample (0.0.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:43:51 +0100

r-cran-rsample (0.0.7-1) unstable; urgency=medium

  [ Balint Reczey ]
  * New upstream version 0.0.7

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 11:46:55 +0200
