=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: r-cran-rsample
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev (>= 0.4.0),
+               r-base-dev,
                r-cran-dplyr (>= 0.8.5),
                r-cran-purrr,
                r-cran-tibble,
@@ -16,7 +15,10 @@
                r-cran-tidyselect,
                r-cran-furrr,
                r-cran-tidyr,
-               r-cran-vctrs (>= 0.3.0)
+               r-cran-vctrs,
+               r-cran-modeldata,
+               r-cran-slider,
+               r-cran-ellipsis
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsample
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsample.git
