=== debian/changelog ===
r-cran-rsample (0.1.1-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 0.1.1
  * Fix with cme

 -- Nilesh Patra <nilesh@debian.org>  Fri, 12 Nov 2021 04:42:32 +0530

r-cran-rsample (0.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Aug 2021 12:46:31 +0200
