=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 0.8.5),
+               r-cran-dplyr (>= 1.0.0),
+               r-cran-ellipsis,
+               r-cran-furrr,
+               r-cran-generics,
+               r-cran-lifecycle,
                r-cran-purrr,
+               r-cran-rlang (>= 0.4.10),
+               r-cran-slider,
                r-cran-tibble,
-               r-cran-rlang (>= 0.4.0),
-               r-cran-generics,
+               r-cran-tidyr,
                r-cran-tidyselect,
-               r-cran-furrr,
-               r-cran-tidyr,
-               r-cran-vctrs,
-               r-cran-modeldata,
-               r-cran-slider,
-               r-cran-ellipsis
-Standards-Version: 4.5.0
+               r-cran-vctrs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsample
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsample.git
 Homepage: https://cran.r-project.org/package=rsample
