=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-broom, r-cran-xml2, r-cran-covr, r-cran-modeldata
Restrictions: allow-stderr
