=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                r-cran-ellipsis,
                r-cran-furrr,
                r-cran-generics,
-               r-cran-lifecycle,
+               r-cran-glue,
+               r-cran-pillar,
                r-cran-purrr,
                r-cran-rlang (>= 0.4.10),
                r-cran-slider,
@@ -19,7 +20,7 @@
                r-cran-tidyr,
                r-cran-tidyselect,
                r-cran-vctrs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsample
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsample.git
 Homepage: https://cran.r-project.org/package=rsample
