## r-cran-rsample 1.1.1+dfsg

=== DESCRIPTION ===
Package: rsample
Title: General Resampling Infrastructure
Version: 1.1.1
Authors@R: c(
    person("Hannah", "Frick", , "hannah@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6049-5258")),
    person("Fanny", "Chow", , "fannybchow@gmail.com", role = "aut"),
    person("Max", "Kuhn", , "max@posit.co", role = "aut"),
    person("Michael", "Mahoney", , "mike.mahoney.218@gmail.com", role = c("aut"),
           comment = c(ORCID = "0000-0003-2402-304X")),
    person("Julia", "Silge", , "julia.silge@posit.co", role = c("aut"),
           comment = c(ORCID = "0000-0002-3671-836X")),
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Classes and functions to create and summarize different types
    of resampling objects (e.g. bootstrap, cross-validation).
License: MIT + file LICENSE
URL: https://rsample.tidymodels.org,
        https://github.com/tidymodels/rsample
BugReports: https://github.com/tidymodels/rsample/issues
Depends: R (>= 3.4)
Imports: dplyr (>= 1.0.0), furrr, generics, glue, methods, pillar,
        purrr, rlang (>= 0.4.10), slider (>= 0.1.5), tibble, tidyr,
        tidyselect, vctrs (>= 0.5.0)
Suggests: broom, covr, ggplot2, knitr, modeldata, recipes (>= 0.1.4),
        rmarkdown, stats, testthat (>= 3.0.0), utils, whisker, withr,
        xml2
VignetteBuilder: knitr
Config/Needs/website: GGally, nlstools, tidymodels,
        tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.2
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-12-07 17:28:43 UTC; hannah
Author: Hannah Frick [aut, cre] (<https://orcid.org/0000-0002-6049-5258>),
  Fanny Chow [aut],
  Max Kuhn [aut],
  Michael Mahoney [aut] (<https://orcid.org/0000-0003-2402-304X>),
  Julia Silge [aut] (<https://orcid.org/0000-0002-3671-836X>),
  Hadley Wickham [aut],
  Posit Software, PBC [cph, fnd]
Maintainer: Hannah Frick <hannah@posit.co>
Repository: CRAN
Date/Publication: 2022-12-07 21:00:02 UTC
