=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                dh-r,
                r-base-dev,
                r-cran-dplyr (>= 1.0.0),
-               r-cran-ellipsis,
                r-cran-furrr,
                r-cran-generics,
                r-cran-glue,
@@ -19,7 +18,7 @@
                r-cran-tibble,
                r-cran-tidyr,
                r-cran-tidyselect,
-               r-cran-vctrs
+               r-cran-vctrs (>= 0.5.0)
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsample
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsample.git
