## r-cran-rsample 1.2.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rsample
 Title: General Resampling Infrastructure
-Version: 1.1.1
+Version: 1.2.0
 Authors@R: c(
     person("Hannah", "Frick", , "hannah@posit.co", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0002-6049-5258")),
@@ -19,10 +19,10 @@
 URL: https://rsample.tidymodels.org,
         https://github.com/tidymodels/rsample
 BugReports: https://github.com/tidymodels/rsample/issues
-Depends: R (>= 3.4)
-Imports: dplyr (>= 1.0.0), furrr, generics, glue, methods, pillar,
-        purrr, rlang (>= 0.4.10), slider (>= 0.1.5), tibble, tidyr,
-        tidyselect, vctrs (>= 0.5.0)
+Depends: R (>= 3.6)
+Imports: cli, dplyr (>= 1.1.1), furrr, generics, glue, lifecycle,
+        methods, pillar, purrr (>= 1.0.0), rlang (>= 0.4.10), slider
+        (>= 0.1.5), tibble, tidyr, tidyselect, vctrs (>= 0.5.0)
 Suggests: broom, covr, ggplot2, knitr, modeldata, recipes (>= 0.1.4),
         rmarkdown, stats, testthat (>= 3.0.0), utils, whisker, withr,
         xml2
@@ -30,10 +30,10 @@
 Config/Needs/website: GGally, nlstools, tidymodels,
         tidyverse/tidytemplate
 Encoding: UTF-8
-RoxygenNote: 7.2.2
+RoxygenNote: 7.2.3
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2022-12-07 17:28:43 UTC; hannah
+Packaged: 2023-08-23 08:31:21 UTC; hannah
 Author: Hannah Frick [aut, cre] (<https://orcid.org/0000-0002-6049-5258>),
   Fanny Chow [aut],
   Max Kuhn [aut],
@@ -43,4 +43,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Hannah Frick <hannah@posit.co>
 Repository: CRAN
-Date/Publication: 2022-12-07 21:00:02 UTC
+Date/Publication: 2023-08-23 15:00:02 UTC
