=== debian/changelog ===
r-cran-rsample (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 06:22:34 +0200

r-cran-rsample (1.1.1+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039881

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:58:45 +0200
