=== debian/control ===
--- 
+++ 
@@ -7,19 +7,21 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 1.0.0),
+               r-cran-cli,
+               r-cran-dplyr (>= 1.1.1),
                r-cran-furrr,
                r-cran-generics,
                r-cran-glue,
+               r-cran-lifecycle,
                r-cran-pillar,
-               r-cran-purrr,
-               r-cran-rlang (>= 0.4.10),
+               r-cran-purrr (>= 1.0.0),
+               r-cran-rlang,
                r-cran-slider,
                r-cran-tibble,
                r-cran-tidyr,
                r-cran-tidyselect,
                r-cran-vctrs (>= 0.5.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsample
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsample.git
 Homepage: https://cran.r-project.org/package=rsample
