=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-cran-tidyr,
                r-cran-tidyselect,
                r-cran-vctrs (>= 0.5.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsample
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsample.git
 Homepage: https://cran.r-project.org/package=rsample
