## r-cran-rsample 1.3.2+dfsg

=== debian/changelog ===
r-cran-rsample (1.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Upstream relicensed to MIT terms.

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Feb 2026 14:05:08 +0900
