=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -14,14 +13,16 @@
                r-cran-glue,
                r-cran-lifecycle,
                r-cran-pillar,
-               r-cran-purrr (>= 1.0.0),
-               r-cran-rlang,
+               r-cran-purrr,
+               r-cran-rlang (>= 1.1.0),
                r-cran-slider,
                r-cran-tibble,
                r-cran-tidyr,
                r-cran-tidyselect,
-               r-cran-vctrs (>= 0.5.0)
-Standards-Version: 4.7.0
+               r-cran-vctrs,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsample
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsample.git
 Homepage: https://cran.r-project.org/package=rsample
