=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-broom,
         r-cran-covr,
         r-cran-ggplot2,
         r-cran-knitr,
         r-cran-modeldata,
         r-cran-recipes,
         r-cran-rmarkdown,
         r-cran-testthat,
         r-cran-whisker,
         r-cran-withr,
         r-cran-xml2
Restrictions: allow-stderr
